## libs3 2.0

=== debian/changelog ===
libs3 (2.0-5) unstable; urgency=medium

  [ Peter Michael Green <plugwash@debian.org> ]
  * Add patch based on upstream pull request 115 to fix types passed to
    curl_easy_setopt (closes: #1107408).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Jun 2025 18:37:00 +0200

libs3 (2.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/patches/utsn.patch for hurd-any (Closes: #1104235)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 04 May 2025 19:12:41 +0200

libs3 (2.0-4) unstable; urgency=medium

  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 Feb 2023 18:54:55 +0100

libs3 (2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build verbosely by default (Closes: #939614).
    Thanks to Helmut Grohne for the patch.
  * Use pkg-config to detect libxml2 (Closes: #949410).
  * debian/control: Build-Depend on pkg-config.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 16 Mar 2022 22:14:16 +1100

libs3 (2.0-3) unstable; urgency=low

  * Fix FTBFS issues with GCC 7 (closes: #853509).
  * Use short debhelper rules format.
  * Adjust package section and priority to match override.
  * Update project homepage.
  * Update my email address.
  * Update Standards-Version to 4.1.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Sep 2017 22:26:58 +0000

libs3 (2.0-2) unstable; urgency=low

  * Add missing s3 binary (closes: #686094).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 28 Aug 2012 19:03:11 +0200

libs3 (2.0-1) unstable; urgency=low

  * Initial upload (closes: #676912).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 10 Jun 2012 13:42:33 +0200
