=== debian/control ===
Source: libs3
Section: net
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), libxml2-dev, libcurl4-gnutls-dev, pkgconf
Standards-Version: 4.6.2
Homepage: https://github.com/bji/libs3

Package: libs3-2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C Library and Tools for Amazon S3 Access
 This package includes the libs3 shared object library, needed to run
 applications compiled against libs3, and additionally contains the s3
 utility for accessing Amazon S3.

Package: libs3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libs3-2 (= ${binary:Version})
Description: C Development Library for Amazon S3 Access
 This package includes the libs3 header, needed to compile applications
 against libs3.
