=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR = $(CURDIR)/debian/tmp/usr/

override_dh_auto_build:
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- VERBOSE=true
else
	dh_auto_build
endif

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(DESTDIR)

%:
	dh $@

.PHONY: override_dh_auto_build override_dh_auto_install
